@font-face {
  font-family: "iconfont"; /* Project id 4838759 */
  src: url('//at.alicdn.com/t/c/font_4838759_i6t1ew5nz3.woff2?t=1749993483420') format('woff2'),
       url('//at.alicdn.com/t/c/font_4838759_i6t1ew5nz3.woff?t=1749993483420') format('woff'),
       url('//at.alicdn.com/t/c/font_4838759_i6t1ew5nz3.ttf?t=1749993483420') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-share:before {
  content: "\e603";
}

.icon-fenxiang:before {
  content: "\e7eb";
}

.icon-yishoucang:before {
  content: "\e621";
}

.icon-jiashoucang:before {
  content: "\e644";
}

.icon-tick:before {
  content: "\e62d";
}

.icon-fire:before {
  content: "\e729";
}

.icon-yonghu:before {
  content: "\e66b";
}

.icon-fenlei:before {
  content: "\e602";
}

.icon-sandian:before {
  content: "\e751";
}

.icon-sousuo:before {
  content: "\e65a";
}

.icon-xiangji:before {
  content: "\e6e7";
}

.icon-guanbi2:before {
  content: "\e6e5";
}

.icon-guanbi:before {
  content: "\e601";
}

.icon-dagou:before {
  content: "\e66f";
}

.icon-fanhui:before {
  content: "\e616";
}

.icon-youbian:before {
  content: "\e600";
}

.icon-xiaoxi:before {
  content: "\e64d";
}

.icon-kefu:before {
  content: "\e6ac";
}

.icon-shezhi:before {
  content: "\e673";
}

